<html>

	<head>
		<!-- Bring to you by http://www.CSSTableGenerator.com -->
		<link rel="stylesheet" href="table.css" type="text/css"/>	
	</head>

	<body>
	
		<div class="CSS_Table_Example" style="width:600px;height:150px;">
			<table >
				<tr> 
					<td>
						Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1
					</td>
					<td >
						Title 2
					</td>
					<td>
						Title 3
					</td>
				</tr>
				<tr>
					<td >
						Row 1
					</td>
					<td>
						Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1Title 1
					</td>
					<td>
						Row 1
					</td>
				</tr>
				<tr>
					<td >
						Row 2
					</td>
					<td>
						Row 2
					</td>
					<td>
						Row 2
					</td>
				</tr>
				<tr>
					<td >
						Row 2
					</td>
					<td>
						Row 2
					</td>
					<td>
						Row 2
					</td>
				</tr>
			</table>
		</div>
		
	</body>
	
</html>